## golang-go-cache 0.0~git20150304

=== debian/changelog ===
golang-go-cache (0.0~git20150304-1) unstable; urgency=low

  * Initial release (Closes: #785175)

 -- Tim Potter <tpot@hp.com>  Mon, 11 May 2015 12:40:44 +1000
