=== debian/control ===
Source: golang-go-cache
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/pmylund/go-cache
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-go-cache.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-cache.git

Package: golang-github-pmylund-go-cache-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Go library for in-memory key/value store similar to memcached
 go-cache is an in-memory key:value store/cache similar to memcached
 that is suitable for applications running on a single machine. Its
 major advantage is that, being essentially a thread-safe
 map[string]interface{} with expiration times, it doesn't need to
 serialize or transmit its contents over the network.
