=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/pmylund/go-cache

%:
	dh $@ --buildsystem=golang --with=golang
