=== debian/control ===
Source: golang-go-cache
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-cache
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-cache.git
Homepage: https://github.com/pmylund/go-cache
XS-Go-Import-Path: github.com/pmylund/go-cache

Package: golang-github-pmylund-go-cache-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go library for in-memory key/value store similar to memcached
 go-cache is an in-memory key:value store/cache similar to memcached
 that is suitable for applications running on a single machine. Its
 major advantage is that, being essentially a thread-safe
 map[string]interface{} with expiration times, it doesn't need to
 serialize or transmit its contents over the network.
