=== debian/watch ===
Version: 5
Source: https://github.com/pmylund/go-cache.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0~git%cd
